VMware Patches Vulnerabilities in VMware ESXi, VMware Workstation Pro / Player (Workstation), VMware Fusion, and VMware Cloud Foundation

Tuesday, January 4, 2022

VMware has patched multiple vulnerabilities in their VMware ESXi, VMware Workstation Pro / Player (Workstation), VMware Fusion, and VMware Cloud Foundation products.

These vulnerabilities could be exploited by a remote attacker to execute code on an affected system.

Administrators should update immediately to avoid potential exploitation.

Read the full details here:
VMware Security Advisory VMSA-2022-0001

Subscribe to the Feed

RSS